.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b125d29c-932c-344b-6261-21faf6a50386 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b125d29c-932c-344b-6261-21faf6a50386) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7d9a35f-d9f4-9111-03d8-e82f585eabe4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7d9a35f-d9f4-9111-03d8-e82f585eabe4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6ca8241-5632-452a-011f-700822e0dcd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6ca8241-5632-452a-011f-700822e0dcd1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-169aee55-0572-229a-5e14-4aa4925a0c93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-169aee55-0572-229a-5e14-4aa4925a0c93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90e8143e-1d72-7450-21e9-a9e8c58bede0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90e8143e-1d72-7450-21e9-a9e8c58bede0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-990e7304-190a-db51-a2c9-bb1c7499a375 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-990e7304-190a-db51-a2c9-bb1c7499a375) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33e33a6c-e987-482d-1353-602e85d59306 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33e33a6c-e987-482d-1353-602e85d59306) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2964cd8-f785-efe1-218d-cb0a4ec502a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2964cd8-f785-efe1-218d-cb0a4ec502a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fb355b7-385f-d5de-ebe7-513b6683fe79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fb355b7-385f-d5de-ebe7-513b6683fe79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97803cb7-7150-4a3c-06ec-e6573a117c03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97803cb7-7150-4a3c-06ec-e6573a117c03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9d56b75-2287-f547-879d-26076db42660 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d56b75-2287-f547-879d-26076db42660) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05c587e7-249e-8882-e1e7-777ca6482220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05c587e7-249e-8882-e1e7-777ca6482220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
